Subject: Re: learning git-send-email is interesting

From: Joshua Branson <[email-masked]>
Date: Thu, 21 Jan 2021 07:22:06 -0500

Thanks for the edit suggestions.  I appreciated learning about (inherit ) 
procedure.  That is super helpful!  Here's an updated commit. Thanks for
your timely responses in helping me merge this to the cookbook!

Let me know if this "intro" section makes it hard for you to merge this
patch.  I just learning about --compose from git-send-email 5 minutes
ago.